How to install libsmokeqt4-dev on Debian Unstable (Sid)